Tor browser earlier than it should be

Tor browser earlier than it should be

 
When attempting to install a routine update of the Tor browser, I get an error box reading “The version of Tor Browser you have installed is earlier than it should be, which could be a sign of an attack!” The installation seems never to finish.

I’ve waited 24 hours and tried again, hoping there was some problem with the updated package that would be resolved. No luck.

In Synaptic, I’ve uninstalled all tor packages and tried to re-install. No change.

Any ideas?

 

Previous [ubuntu] Version 20.o4 module 8192eu
Next [ubuntu] apt upgrade - Preventing GRUB
 

About author

You might also like

Ubuntu Dsicussions 0 Comments

Unable to boot after BIOS update

Last night I updated my Gigabyte motherboards BIOS, and now I’m unable to boot into Ubuntu. When booting I end up at the “Minimal BASH-Like line editing is supported”. By

Ubuntu Dsicussions 0 Comments

upgrade 18.04 LTS to 20.04 LTS

Hi https://www.linuxtechi.com/upgrade-u…ntu-20-04-lts/ 1333 sudo apt update 1334 sudo apt upgrade -y 1335 sudo reboot 1336 sudo apt –purge autoremove 1337 sudo apt install update-manager-core -y 1338 sudo do-release-upgrade 1339 sudo

Ubuntu Dsicussions 0 Comments

Can't access ubuntu server

We have web server running on ubuntu 14.04 server. This server randomly blocks access from user PC. I can ping other server on the same network but not this server.

0 Comments

No Comments Yet!

You can be first to comment this post!

Leave a Reply